org.osgi.framework.BundleException

There are no available Samebug tips for this exception. Do you have an idea how to solve this issue? A short tip would help users who saw this issue last week.

  • Problème du serveur GlassFish
    via by Unknown author,
  • Problème du serveur GlassFish
    via by Unknown author,
  • GlassFish, OS X and launchctl - Art of Coding
    via by Unknown author,
  • Unable to launch Glassfish 3.1.2.x on Mac
    via by Unknown author,
    • org.osgi.framework.BundleException: Unresolved constraint in bundle org.glassfish.hk2.osgi-adapter [202]: Unable to resolve 202.0: missing requirement [202.0] osgi.wiring.package; (&(osgi.wiring.package=com.sun.enterprise.module)(version>=1.1.0)) [caused by: Unable to resolve 121.0: missing requirement [121.0] osgi.wiring.package; (&(osgi.wiring.package=org.jvnet.hk2.config)(version>=1.1.0)) [caused by: Unable to resolve 37.0: missing requirement [37.0] osgi.wiring.package; (osgi.wiring.package=javax.management)]] at org.apache.felix.framework.Felix.resolveBundleRevision(Felix.java:3826) at org.apache.felix.framework.Felix.startBundle(Felix.java:1868) at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1191) at org.apache.felix.framework.FrameworkStartLevelImpl.run(FrameworkStartLevelImpl.java:295) at java.lang.Thread.run(Thread.java:724)

    Users with the same issue

    davidvanlaatum
    2631 times, last one,
    Unknown visitor1 times, last one,
    Unknown visitor1 times, last one,
    Unknown visitor1 times, last one,
    Unknown visitor1 times, last one,
    13 more bugmates